@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------------------------
   ページャー
   ---------------------------------------------------------------------------*/

.pager {
   position: relative;
   clear:both;
	margin:30px 0;
	text-align:center;
   font-size: 110%;
   font-weight: 600;
   font-family: 'Noto Serif JP', serif;
}


.pager_item {
	list-style: none;
	margin:5px 2px;
	color:rgba(255,255,255,1.00);
	background:rgba(35,1,0,1.00);
	border:rgba(228,4,0,1.00) 1px solid;
   border-radius: 10px;
}

.pager a{
   text-decoration: none;
   display: inline-block;
	padding:3px 10px;
}

.pager_item:hover{
	cursor:pointer;
	background:rgba(148,10,8,1.00);
	color:rgba(255,255,255,1.00);
}

.pager {
	text-align: center;
}
.pager a {
	color:rgba(255,255,255,1.00);
}
.pager_list {
	display: inline-block;
}
.pager_item {
	display: inline-block;
}
.pager_item.is-current {
	color:#FFFFFF;
	background:rgba(255,0,0,1.00);
}

/* ---------------------------------------------------------------------------
   メニューフィルター
   ---------------------------------------------------------------------------*/
.memu_filter li{
   position: relative;
   margin-bottom: 15px;
   transform: rotate(0.03deg);
   font-family: 'Noto Serif JP', serif;
   left: 2px;
   font-weight: 600;
}

.memu_filter a{
   display:block;
   text-decoration: none;
   color: rgba(0,0,0,1.00);
   font-size: 110%;
   line-height: 1.1;
   text-align: left;
   padding: 5px 0;
   padding-left: 25px;
}


	.memu_filter li.selected {
    color: rgba(255,0,0,1.00);
	}
	
	.memu_filter li.visited{
    color: rgba(0,0,0,1.00);
	}


.memu_filter li.selected a {
  position: relative;
  display: inline-block;
  color: #fff;
  width: 100%;
  padding-left: 25px;
  background-image: url("../images/menu/select_menu/k_bg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.memu_filter li.selected::after{
   content: "";
   position: absolute;
   top: 0;
   bottom: 0;
   left: 5px;
   margin: auto;
   background-image: url("../images/menu/select_menu/k_star.png");
   width: 15px;
   height: 15px;
   background-position: center;
   background-repeat: no-repeat;
   background-size: 100% auto;
}


/* 〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓
   タブレット版
   〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓 */

@media screen and (max-width: 1024px) {

/* =============================================================================
   メニューフィルター
   ========================================================================== */
.memu_filter ol{
   display: flex;
   justify-content: flex-start;
   flex-wrap: wrap;
   margin-bottom: 10px;
}

.memu_filter li{
  margin: 0 0.5% 10px 0.5%;
  width: 32%;
  box-sizing: border-box;
  display: flex;
   border: rgba(76,62,51,1.00) 1px solid;
   background-color: rgba(163,150,124,1.00);
}

.memu_filter a{
   display:block;
   text-decoration: none;
   width: 100%;
   font-size: 95%;
   line-height: 1.3;
   text-align: left;
   padding-left: 0;
   color: rgba(255,255,255,1.00);
   padding: 5px 5px 3px 5px;
   align-self: center;
}

.memu_filter .selected {
   color: rgba(255,255,255,1.00);
   background-color: rgba(238,163,161,1.00);
   background-image: none;
}
	
	.memu_filter li .visited{
    color: rgba(0,0,0,1.00);
	}

.memu_filter li a{
   padding-left: 25px;
}
.memu_filter li a.selected{
   background-image: none;
}

.memu_filter li::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 5px;
  margin: auto;
  background-image: url("../images/menu/select_menu/k_star.png");
  width: 15px;
  height: 15px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

}


/* 〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓
   スマホ版
   〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓 */

@media screen and (max-width: 480px) {

.memu_filter ol{
   
}

.memu_filter li{
  width: 48%;
}

.memu_filter li a{

}


}